@charset "UTF-8";

/*-----------------------------------------------------------------

	table

-----------------------------------------------------------------*/
.tableColumn tbody tr > th,
.tableColumn tbody tr > td,
.tableRepeat tbody tr > th {
	text-align: left;
	vertical-align: middle;
}
.tableColumn tbody tr > td {
	word-break: break-word;
}
.tableRepeat tbody tr > td {
	text-align: center;
	vertical-align: middle;
}
.tableRepeat tbody tr th > dl {
	display: flex;
}
.tableRepeat tbody tr th > dl dt {
	width: 15%;
}
.tableRepeat tbody tr th > dl dd {
	width: 85%;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
.jsHeadX {
	vertical-align: middle;
}
.jsHeadY {
	text-align: center!important;
}
.tableRepeat tbody tr th > dl {
	display: block;
}
.tableRepeat tbody tr th > dl dt {
	width: auto;
}
.tableRepeat tbody tr th > dl dd {
	width: auto;
}

}